/*
Theme Name: RT-Theme 19 Child
Description: RT-Theme 19 Child Theme
Author: Stitch-Digital
Template: rttheme19
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
	EDIT /css/style.css for the theme style
*/

.price.grid-only {
    display: none !important;
}

ul.products li.product .price {
2
 display:none !important;
3
 }
 
.product_item_holder .featured_image { min-height:260px;}
form .customselect, select { padding:10px 25px 10px 10px;}
form .customselect span { width:175px!important;}
.product_info .price .amount { font-family:"Open Sans"!important; color:#20c573;}


@media only screen and (max-width:1100) {
	.product_item_holder .featured_image { min-height:240px;}
} 


@media only screen and (max-width:900) {
.product_item_holder .featured_image { min-height:190px;}
}


@media only screen and (max-width:767) {
.product_item_holder .featured_image { min-height:auto!important;}
}

select.qty{
	    -webkit-appearance: menulist-button!important;
		appearance: menulist-button!important;
}

th.column-1 {
    text-align: center;
}

th.column-2 {
    text-align: center;
}

th.column-3 {
    text-align: center;
}

th.column-4 {
    text-align: center;
}

th.column-5 {
    text-align: center;
}

th.column-6 {
    text-align: center;
}

#menu-top-menu li {
    list-style: none;
    display: inline-block;
    padding: 12px;
    background-color: #05ce7b;
	margin:3px;
}

#menu-top-menu li a {
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
	color: #0c223f;
}

ul#menu-top-menu {
    margin-top: 27px;
	text-align: center;
	padding-left:10px!important;
}

@media (max-width:349px){
	#menu-top-menu li {
		padding-left:0!important;
		padding-right:0!important;
		width: 190px;
		margin-bottom: 10px;
	}
}

.nano_menu{float:left;}

@media (min-width:1600px){
	ul#menu-top-menu {
		padding-left:50px!important;
	}
	


}

@media (max-width:1600px){
.site-logo {
    padding: 8px 10px 8px 42px!important;
}
}

@media (max-width:1350px){
	.site-logo {
    padding: 8px 20px 8px 150px!important;
}
}

@media (max-width:768px){
	.site-logo {
		padding:0!important;
	}
}